Permalink
Browse files

test: Check if package works with Dart 2.x

  • Loading branch information...
MikeMitterer committed Aug 21, 2018
1 parent 60e6bba commit 298f6542c87c05d7b91b480f4ac90ea2dca0ed4f
Showing with 4 additions and 1 deletion.
  1. +2 −0 dart_test.yaml
  2. +2 −1 test/unit/logging/ConsoleLogging_test.dart
@@ -4,6 +4,8 @@ platforms: [ vm ]
paths:
- test/unit

reporter: expanded

#define_platforms:
# # This identifier is used to select the platform with the --platform flag.
# chromium:
@@ -27,10 +27,11 @@ import "package:console_log_handler/console_log_handler.dart";

main() {
final Logger _logger = new Logger("unit.test.Logging");
configLogging();
configLogging(show: Level.OFF);

group('Logging', () {
setUp(() {

});

test('> Map', () {

0 comments on commit 298f654

Please sign in to comment.